MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001102XdebugUsage problems (Wrong Results)public2015-01-29 17:322015-02-22 14:32
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2.7 
Target Version2.3.0Fixed in Version2.3.0 
Summary0001102: Initiating debugging connections using "php -r" on the command line results in a segfault.
DescriptionSee the description at pull request https://github.com/xdebug/xdebug/pull/148 [^]
TagsNo tags attached.
Operating System
PHP Version5.6.0-5.6.4
Attached Files

- Relationships

-  Notes
(0002977)
derick (administrator)
2015-01-29 17:38

Fixed for 2.2.8 and 2.3.0dev

- Issue History
Date Modified Username Field Change
2015-01-29 17:32 derick New Issue
2015-01-29 17:32 derick Status new => assigned
2015-01-29 17:32 derick Assigned To => derick
2015-01-29 17:38 derick Note Added: 0002977
2015-01-29 17:38 derick Status assigned => closed
2015-01-29 17:38 derick Resolution open => fixed
2015-01-29 17:38 derick Fixed in Version => 2.2.8
2015-02-22 14:29 derick Fixed in Version 2.2.8 => 2.3.0
2015-02-22 14:32 derick Target Version 2.2.8 => 2.3.0
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker